You are not logged in.

1

Monday, July 15th 2013, 11:23am

Fehler minidlna Installation - Neuling braucht Hilfe

Hallo zusammen

Bin seit zwei Tagen nun Besitzer einer et9200. Trotz Null-Erfahrung mit Linux hat die Einrichtung super funktioniert.

OS: OpenPli 3.0beta (Version 30.06.13).

Bekomme nur das plugin minidlna nicht installiert. Mehrmaliges Neustarten hat keine Besserung gebracht. Fehlermeldung siehe Anhang.

Bitte helft mir.

Mediatomb (mediatomb-static-0.11.0-r2-linux-uclibc-mips32el.tar.gz) hatte ich auf einen Usb-Stick kopiert. Allerdings passiert da gar nichts.

Wie kann ich Plugins von USB installieren?

Wie updatet man das OpenPli? Kann man einfach einfach die neuere Version drüberflashen? Bleiben die bisherigen Plugins, Senderliste bestehen?

Vielen Dank schonmal.
Andi_ffm has attached the following file:

2

Monday, July 15th 2013, 11:33am

Ein Update machst du unter Menü, Einstellungen, Softwareverwaltung (kann auch sein, daß die Softwareverwaltung unter den Plugins zu finden ist). Bei einem neu flashen würden alle zusätzlich installierten Plugins und Einstellungen "verloren" gehen.
Zum installieren vom USB Stick kannst du entweder das Dreamexplorer Plugin nehmen, oder auch die Softwareverwaltung (Lokale Erweiterungen installieren).
Zu Minidlna... Dir fehlen die beiden, in der Fehlermeldung aufgelisteten, lib's. Könntest du per Telnet nachinstallieren.

3

Monday, July 15th 2013, 12:13pm

Vielen Dank für die super schnelle Antwort.

Da ich aber diesbezüglich keine Ahnung habe, könntest Du mir bitte eine Anleitung einstellen:

Was ist Telnet? Wie funktioniert die Installation über Telnet?

Woher bekomme ich die fehl. libs?

Müssen diese in ein bestimmtes Verzeichnis kopiert werden oder erfolgt dies automatisch?

Sorry für die vielen Fragen, aber ist alles noch neu.

Danke

4

Monday, July 15th 2013, 12:30pm

Hier ist 'ne kleine Anleitung für PuTTy.
Wenn du auf der Box bist:

opkg update (Enter)

und dann

opkg install (Name der lib's) (Enter)

Mußt mal ein bisschen gucken, hier gibt es bestimmt noch mehr Beschreibungen zu Telnet (PuTTy) :)

5

Monday, July 15th 2013, 2:12pm

Funktioniert leider mit dieser Anleitung nicht. Bekomm die Fehlermeldung: "libgsm1 unkown"

Andere Lösungsvorschläge?

6

Monday, July 15th 2013, 3:18pm

Hab jetzt aus dem OpenPli Support-Forum eine ...libgsm1.ipk und libtheora.ipk heruntergeladen und installiert. Allerdings bekomme ich jetzt die Fehlermeldung siehe Anhang.

Wie kann ich nun die vorherigen Installationen rückgängig machen?

Wie bekommt man nun diesen sch... dlna-server zum Laufen?
Andi_ffm has attached the following file:

7

Monday, July 15th 2013, 4:00pm

Habe gelesen, daß man "libtheora0" wieder deinstallieren und dann das dlna Plugin nochmal installieren soll. Bei dem User hat es dann geklappt.

Telnet:
opkg remove ...

8

Tuesday, July 16th 2013, 9:48am

opkg remove hat funktioniert. Vielen Dank.

Allerdings bringt die Neuinstallation von dlnaserver danach wieder die Fehlermeldungen: libgsm1 und libtheora fehlen.

9

Sunday, July 21st 2013, 4:31pm

Hallo Leute.

Ich habe das HD Freaks Image V4 auf meinem ET9500 installiert.Da ist " Minidlna" schon im Netzwerkmenü.Man muß zuerst den DLNA-Server vom Feed installieren und konfiguriereren,dann startet man im Netzwerkmenü " Minidlna " und macht einen Neustart des Gerätes.Wenn alles richtig gemacht wurde,erscheint jetzt im Windows Media Player " ET9000 DLNA Server " und man hat mit dem WMP jetzt den vollen Zugriff auf den Xtrend.

Gruß

motte06

10

Wednesday, July 24th 2013, 8:41pm

Habs geschafft den DLNA-Server zu installieren

GESCHAFFT....

Einfach über Telnet opkg install minidlna. Danach noch die Datei etc/minidlna.conf editieren und die Verzeichnisse für die Mediadaten anpassen und fertig!

Similar threads